@charset "utf-8";
body {
font-family: 'Noto Sans JP',sans-serif;
font-weight: 400;
letter-spacing: 0.05em;
background-color: #FDFDFC;
color: #333;
}
p {
line-height: 1.77;
}
.mg-t1 {
margin-top: 15px;
}
.mg-t2 {
margin-top: 30px;
}
.mg-t3 {
margin-top: 40px;
}
.mg-t4 {
margin-top: 60px;
}
.mg-t5 {
margin-top: 100px;
}
.zero {
font-size: 0;
letter-spacing: 0;
}
.ff-mont {
font-family: '',sans-serif;
}
.fs-0 {
font-size: 16px;
letter-spacing: 0.05em;
}
.fs-1 {
font-size: 93.75%;
}
.fs-2 {
font-size: 106.25%;
}
.fs-3 {
font-size: 112.5%;
}
.fs-4 {
font-size: 125%;
}
.fs-5 {
font-size: 150%;
}
.fs-6 {
font-size: 200%;
}
.fm {
font-weight: 500;
}
.font_b {
font-weight: bold;
}
.line_h1 {
line-height: 2.125;
}
.lts-1 {
letter-spacing: 0.1em;
}
.pd-lr {
padding-left: 15px;
padding-right: 15px;
}
.pd-t1 {
padding-top: 100px;
}
.pd-b1 {
padding-bottom: 100px;
}
.pd-t2 {
padding-top: 50px;
}
.bdr1 {
border-radius: 4px;
}
.bdr2 {
border-radius: 10px;
}
.col_w {
color: #fff;
}
.bgcw {
background-color: #fff;
}
.bgcy {
background-color: #FFFDF2;
}
.dbox {
padding: 100px 15px;
}
.mw1440 {
max-width: 1440px;
}
.mw1280 {
max-width: 1280px;
}
.mw1080 {
max-width: 1080px;
}
.btn {
color: #333;
max-width: 280px;
display: block;
height: 60px;
line-height: 50px;
text-align: center;
border-radius: 30px;
padding: 5px 60px;
position: relative;
background-color: #F8E868;
}
.btn:before {
content: '';
width: 40px;
height: 40px;
position: absolute;
right: 10px;
top: 50%;
margin-top: -20px;
border-radius: 50%;
background-color: #fff;
background-image: url(images/btn_ar.png);
background-position: center center;
background-repeat: no-repeat;
transition: 0.2s ease-in-out;
}
.btn:hover:before {
background-position: right 5px center;
}
.fa {
opacity: 0;
visibility: hidden;
transition: transform 0.8s ease-in-out, opacity 1s ease-in-out;
}
.fa2 {
transform: translateY(10px);
}
.fa.on {
opacity: 1;
visibility:visible;
}
.fa2.on {
transform: translateY(0px);
}

#container {
max-width: 1920px;
margin-left: auto;
margin-right: auto;
overflow: hidden;
}
#to_top {
position: fixed;
bottom: 10px;
right: 10px;
width: 60px;
height: 60px;
visibility: hidden;
z-index: 10000;
display: block;
}
#top-head {
position: absolute;
height: 160px;
width: 100%;
z-index: 100;
background-color: #FDFDFC;
}

#top-head > div:first-child {
position: relative;
height: 100px;
}
#top-head .logo {
line-height: 90px;
max-width: 400px;
width: 40%;
float: left;
position: relative;
padding: 5px 20px;
z-index: 104;
}
#top-head .logo a {
display: inline-block;
}
#top-head .logo a img {
vertical-align: middle;
}
#pcmenu ul {
list-style: none;
letter-spacing: 0;
font-size: 0;
margin-top: 15px;
}
#pcmenu li {
display: inline-block;
padding: 0 2%;
border-left: solid 1px #D6D6D6;
line-height: 30px;
}
#pcmenu li:hover a:after {
content: '';
position: absolute;
left: 50%;
margin-left: -40px;
bottom: -17px;
height: 6px;
width: 80px;
background-color: #F8E868;
}
#pcmenu > ul > li > a {
font-size: 20px;
font-weight: 500;
letter-spacing: 0.05em;
color: inherit;
opacity: 1;
vertical-align: middle;
position: relative;
}
.megamenu {
position: absolute;
width: 100%;
max-height: 0;
height: 0;
left: 0;
padding: 0px 15px;
overflow: hidden;
opacity: 0;
transition: 0.5s ease-in-out;
z-index: 3;
}
.megamenu > div {
max-width: 1280px;
margin: 60px auto 0;
padding: 0px 20px;
background-color: #FDFDFC;
border-radius: 10px;
}
.megamenu > div > div {
padding-top: 40px;
padding-bottom: 40px;
overflow: hidden;
}
.megamenu .ttl {
width: 320px;
margin-right: 20px;
float: left;
text-align: left;
}
.ttl-en {
font-family: "Montserrat", sans-serif;
font-size: 20px;
font-weight: 600;
color: #F8E868;
letter-spacing: 0.1em;
margin-bottom: 15px;
display: inline-block;
line-height: 1;
}
.ttl-jp {
font-size: 32px;
font-weight: bold;
}
.megamenu .ttl +.ovf_h > div {
max-width: 720px;
width: 100%;
}
.megamenu .service {
margin-left: -15px;
margin-right: -15px;
font-size: 0;
letter-spacing: 0;
}
.megamenu .service > div {
max-width: 250px;
width: 33.33%;
padding: 15px;
display: inline-block;
vertical-align: top;
}
.megamenu .service > div a {
display: block;
padding: 30px;
border: solid 1px #D6D6D6;
border-radius: 10px;
}
.megamenu .service > div a:hover {
background-color: #F7F7F7;
opacity: 1;
}
.megamenu .fac {
margin-top: 10px;
}
.megamenu .fac .left {
width: 180px;
float: left;
}
.megamenu .fac .left img {
border-radius: 4px;
}

.megamenu .fac .right {
margin-right: -15px;
}
.megamenu .fac .right > div {
width: 50%;
padding-left: 15px;
}
.megamenu .fac .right a {
color: #333;
display: inline-block;
line-height: 1.3;
padding-left: 20px;
font-weight: bold;
margin-bottom: 15px;
background: url(images/dot.png) left 5px no-repeat;
}
.megamenu .news {
max-width: 980px;
}
.megamenu .news .box {
max-width: 450px;
width: 46.4%;
}


#pcmenu > ul > li > a.cur +.megamenu {
max-height: 9999px;
height: auto;
opacity: 1;
}
#pcmenu > ul > li:hover > .megamenu,
#pcmenu > ul > li:active > .megamenu {
max-height: 9999px;
height: auto;
opacity: 1;
}

body.on:before {
position: fixed;
content: '';
display: block;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,0.6);
z-index: 2;
}


#mobile-nav {
 position: absolute;
 width: 60px;
 height: 60px;
 right: 0;
 top: 10px;
 z-index: 104;
 display: none;
}
/* Toggle Button */
#nav-toggle {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  text-align: center;
  cursor: pointer;
  z-index: 104;
  padding: 10px;
background-color: #F8E868;
border-radius: 4px;
}
#nav-toggle div {
  position: relative;
  height: 100%;
}
#nav-toggle span {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #333;
  top: 0;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
  top: 3px;
}
#nav-toggle span:nth-child(2) {
  top: 9px;
}
#nav-toggle span:nth-child(3) {
  top: 15px;
  width: 62.5%;
}
#global-nav {
z-index: 101;
float: right;
width: 59%;
max-width: 730px;
}
#global-nav > div {
float: right;
width: 100%;
}
#global-nav ul {
list-style: none;
display: none;
}
#global-nav ul >li {
padding: 0 15px;
}
#global-nav ul >li a {
color: #333;
font-size: 18px;
font-weight: 500;
display: inline-block;
padding-left: 20px;
background: url(images/dot.png) left 5px no-repeat;
}
#global-nav .tel {
line-height: 100px;
background-color: #6FC2EA;
max-width: 330px;
width: 45.2%;
border-radius: 0 0 10px 10px;
text-align: center;
margin-right: 5%;
float: left;
padding: 0 15px;
}
#global-nav .toplink {
line-height: 100px;
background-color: #F8E868;
max-width: 120px;
width: 16.4%;
text-align: center;
margin-left: 1px;
float: left;
padding:  0 15px;
}
#global-nav .toplink.first {
border-radius: 0 0 0 10px;
}

/* #nav-toggle */
.open #nav-toggle span:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2) {
  height: 0;
  top: 50%;
}
.open #nav-toggle span:nth-child(3) {
  top: 8px;
  width: 100%;
  -webkit-transform: rotate(-315deg);
  -moz-transform: rotate(-315deg);
  transform: rotate(-315deg);
}
/* #global-nav */
.open #global-nav {
  /* #global-nav top + #mobile-head height */
  -moz-transform: translateY(2082px);
  -webkit-transform: translateY(2082px);
  transform: translateY(2082px);
}

#footer {
background-color: #FFFDF2;
padding: 100px 20px 30px;
overflow: hidden;
}
#footer .left {
max-width: 350px;
margin-right: 20px;
}
#footer .logo {
display: block;
max-width: 350px;
}
#footer .tel {
display: block;
max-width: 350px;
background-color: #fff;
border: solid 4px #F8E868;
border-radius: 10px;
line-height: 68px;
text-align: center;
padding: 0 15px;
}
#footer .ovf_h > div {
max-width: 570px;
}
#footer .ovf_h ul {
list-style: none;
margin-right: 35px;
float: left;
}
#footer ul li {
margin-top: 20px;
}
#footer ul li:first-child {
margin-top: 0;
}
#footer ul li a {
color: #333;
font-size: 14px;
display: inline-block;
padding-left: 20px;
background: url(images/dot.png) left 5px no-repeat;
}
#footer ul li.sub {
margin-top: 0;
margin-left: 4px;
padding: 6px 0 6px 14px;
border-left: solid 1px #F8E868;
}
#footer ul li.sub a {
font-size: 12px;
background: none;
padding-left: 0;
}
#footer .tolink {
display: block;
text-align: left;
padding: 0 45px 0 15px;
width: 180px;
margin-top: 20px;
line-height: 55px;
border-radius: 4px;
background-color: #F8E868;
background-image: url(images/tri_r.png);
background-position: right 10px center;
background-repeat: no-repeat;
}
#footer .copyright {
font-size: 12px;
color: #D6D6D6;
margin-top: 7px;
}
.bottom {
padding-bottom: 90px;
}
.bottom-box {
margin-top: -64px;
margin-bottom: -1px;
}
#main {
max-width: none;
}
#topmain .mask {
position: absolute;
width: 100%;
height: 100%;
z-index: 2;
}
#topmain video {
width: 100%;
}
.mainimg {
max-width: none;
width: 100%;
}

/* top */
#top-title {
position: absolute;
width: 46.5%;
left: 43.2%;
top: 60.8%;
transition-delay: 1s;
}
.top-subtitle {
transition-delay: 0.3s;
}
.top-1 {
margin-top: 100px;
padding-top: 20px;
background: url(images/top-1_bg.png) center center repeat-x;
background-size: auto 100%;
}
.top-1 .left {
max-width: 320px;
width: 25%;
padding-right: 5px;
}
.top-1 .center {
width: 50%;
transition-delay: 0.5s;
vertical-align: top;
margin-top: 5%;
}
.top-1 .center > div {
max-width: 565px;
}
.top-1 .center p.fs-3{
line-height: 2.6;
}

.top-1 .right {
max-width: 320px;
width: 25%;
padding-left: 5px;
vertical-align: bottom;
}
.top-2 {
margin-top: 100px;
}
.topbox-1 .im {
width: 100%;
}
.topbox-1 .im.float_r {
margin-left: -51.5%;
}
.topbox-1 .im.float_r > div {
margin-left: 51.5%;
}
.topbox-1 .im.float_l {
margin-right: -51.5%;
}
.topbox-1 .im.float_l > div {
margin-right: 51.5%;
}
.topbox-1 .im .m {
max-width: 600px;
}
.topbox-1 .content {
max-width: 440px;
width: 48.3%;
}
.top-service > div {
margin-left: -6px;
margin-right: -6px;
margin-top: 18px;
}
.top-service > div > div {
display: inline-block;
width: 16.66%;
max-width: 182px;
padding-left: 6px;
padding-right: 6px;
}
.top-service > div > div a {
margin-top: 12px;
display: block;
text-align: center;
padding: 25px 10px;
border: solid 1px #D6D6D6;
border-radius: 10px;
}
.top-service > div > div a:hover {
opacity: 1;
background-color: #F7F7F7;
}
.top-contact {
background: url(images/top-contact_bg.jpg) center center no-repeat;
background-size: cover;
}
.top-contact a {
display: block;
width: 47.62%;
max-width: 400px;
height: 100%;
text-align: center;
line-height: 92px;
border: solid 4px #6FC2EA;
border-radius: 10px;
padding: 0 10px;
margin-top: 20px;
}
.top-contact a:hover {
opacity: 0.8;
}

.top-contact a.tel {
background-color: #fff;
}
.top-contact a.mail {
background-color: #6FC2EA;
}

.top-recruit {
padding-top: 60px;
background: url(images/top-recruit_bg.jpg) center top no-repeat;
}
.top-recruit .right {
max-width: 440px;
}
.top-recruit .scroll_img {
margin-top: 30px;
}
.cat {
color: #333;
font-weight: bold;
text-align: center;
height: 40px;
line-height: 40px;
width: 140px;
text-align: center;
display: inline-block;
border-radius: 20px;
background-color: #F8E868;
margin-right: 10px;
}
.cat_tabs {
display: inline-block;
background-color: #FFFAD1;
margin-top: 20px;
padding: 5px 0px;
height: 60px;
border-radius: 38px;
}
.cat_tabs .cat {
margin: 5px 10px;
}
.cat_tabs .cat:not(.cur) {
background-color: transparent;
}
.cat_tabs .cat:hover {
opacity: 1;
background-color: #F8E868;
}

.date {
font-family: "Montserrat", sans-serif;
font-weight: 500;
display: inline-block;
margin-right: 10px;
letter-spacing: 0.1em;
}
.newslist {
list-style: none;
margin-top: 30px;
}
.top-news .newslist {
position: absolute;
top: 0;
left: 0;
width: 100%;
visibility: hidden;
margin-top: 0px;
}
.top-news .newslist:first-child {
position: static;
visibility: visible;
margin-top: 30px;
}
.newslist li {
padding: 30px 0px;
border-bottom: solid 1px #D6D6D6;
}
.newslist li:first-child {
border-top: solid 1px #D6D6D6;
}
.newslist li.no_news {
border: none;
}
.newslist .left {
width: 320px;
padding: 0 40px;
}
.newslist .title {
color: #333;
display: inline-block;
}
.access .left {
width: 310px;
}
.access iframe {
width: 100%;
height: 395px;
}

/* page */
.scroll_img {
max-width: 378px;
width: 60%;
}
.scroll_img .slick-slide.pd {
padding-top: 60px;
}
.scroll_img .slick-list {
overflow: visible;
}
.scroll_img .slick-slide {
padding: 0 10px;
}
.about-tbl {
border-collapse: collapse;
width: 100%;
}
.about-tbl tr {
border-top: dotted 2px #707070;
}
.about-tbl th {
text-align: left;
width: 250px;
padding: 20px;
line-height: 2;
font-weight: 400;
}
.about-tbl td {
padding: 20px 0;
line-height: 2;
font-weight: 400;
}
.archive {
max-width: 1028px;
padding: 135px 20px;
}
.archive .newslist {
max-width: 740px;
}
.archive .newslist h2 {
font-size: inherit;
font-weight: 400;
}
.postbox {
width: 100%;
margin-right: -300px;
}
.postbox .entry-title {
margin-top: 20px;
color: #4C6F4F;
}
.postbox .entry-content {
margin-top: 30px;
}
.postbox .entry-content p {
line-height: 2.2;
}
.postbox > div {
margin-right: 300px;
}
.postlinks {
max-width: 280px;
}
.postlinks .prev {
display: inline-block;
width: 6px;
height: 8px;
margin-right: 5px;
background: url(images/tri_l.png) center center no-repeat;
}
.postlinks .next {
display: inline-block;
width: 6px;
height: 8px;
margin-left: 5px;
background: url(images/tri_r.png) center center no-repeat;
}
.postlinks a {
color: #000;
font-size: 13px;
font-weight: 400;
}
.postlinks > div:hover .prev {
background-image(images/tri_l_h.png);
}
.postlinks > div:hover .next {
background-image(images/tri_r_h.png);
}
.postlinks > div:hover a {
color: #4C6F4F;
opacity: 1;
}
.contactform .title {
margin-top: 25px;
}
.contactform .hissu {
font-size: 13px;
color: #4C6F4F;
}
.contactform .w1 {
max-width: 560px;
}
.contactform .w2 {
max-width: 145px;
}
.contactform input[type=text],
.contactform input[type=tel],
.contactform input[type=email],
.contactform textarea {
margin-top: 10px;
width: 99%;
padding: 20px;
border: solid 1px #707070;
border-radius: 10px;
background-color: #fff;
}
.contactform input[type=checkbox] {
width: 20px;
height: 20px;
vertical-align: middle;
}
.contactform .wpcf7-submit {
max-width: 390px;
width: 100%;
display: block;
line-height: 90px;
margin: 40px auto 0;
background-color: #A7D676;
border-radius: 45px;
border: none;
color: #4C6F4F;
font-size: 150%;
font-weight: 500;
font-family: inherit;
letter-spacing: 0.1em;
}


.contactform .waku {
margin-top: 10px;
border: solid 1px #707070;
border-radius: 10px;
background-color: #fff;
padding: 10px 20px 20px;
width: 99%;
}
.contactform .waku .wpcf7-list-item {
margin-right: 40px;
margin-top: 10px;
}
.wpcf7-not-valid-tip {
margin-top: 4px;
}
.privacypolicy {
background-color: #fff;
padding: 20px;
font-size: 14px;
font-weight:400;
margin-top: 10px;
height: 150px;
overflow: auto;
border-radius: 10px;
}

.jobtbl {
border-collapse: collapse;
width: 100%;
border: solid 1px #707070;
margin-top: 15px;
}
.jobtbl tr {
border-top: solid 1px #707070;
}
.jobtbl th {
background-color: #F5F5F5;
vertical-align: top;
text-align: left;
width: 150px;
padding: 30px 20px;
font-weight: 400;
line-height: 1.86;
}
.jobtbl td {
padding: 30px 20px;
font-weight: 400;
line-height: 1.86;
}

@media screen and (max-width: 999px){
#pcmenu, .pc {
display: none;
}
.sp {
display: inline;
}
#top-head {
top: 0px;
padding: 0;
height: 80px;
}
body.open {
overflow: hidden;
}
#top-head.open {
height: 100%;
background-color: rgba(0,0,0,0.7);
}
#top-head > div {
height: 80px!important;
padding-top: 10px;
overflow: hidden;
}
#top-head.open > div {
height: 100%!important;
}
#top-head > div:before {
content: '';
position: absolute;
width: 100%;
height: 80px;
left: 0px;
top: 0px;
z-index: 102;
}
#top-head.open > div:before {
background-color: #FFFAD1;
}
#top-head .logo {
line-height: 50px;
width: auto;
margin-right: 70px;
}
#mobile-nav {
display: block;
}
#global-nav {
float: none;
max-width: none;
position: absolute;
width: 100%;
height: 100%;
overflow: auto;
clear:both;
top: -2000px;
left: 0;
margin-top: -80px;
padding-top: 80px;
padding-bottom: 80px;
padding-left: 30px;
padding-right: 30px;
background-color: #FFFAD1;
-webkit-transition: opacity .8s ease-in-out;
-moz-transition: opacity .8s ease-in-out;
transition: opacity .8s ease-in-out;
}
#global-nav > div {
max-width: 560px;
}
#global-nav ul {
display: block;
margin-top: 60px;
}
#global-nav ul > li {
height: 60px;
}
#global-nav .tel {
display: block;
width: auto;
max-width: 330px;
float: none;
background-color: #fff;
border: solid 4px #F8E868;
border-radius: 10px;
margin-right: auto;
line-height: 82px;
}
#global-nav .toplinks {
margin-left: -5px;
margin-right: -5px;
margin-top: 20px;
font-size: 0;
letter-spacing: 0;
}
#global-nav .toplinks > span {
display: inline-block;
max-width: 190px;
width: 50%;
padding: 0 5px;
}
#global-nav .toplink {
display: block;
text-align: left;
padding-right: 45px;
float: none;
width: auto;
max-width: none;
margin-left: auto!important;
margin-top: 10px;
line-height: 55px;
border-radius: 4px!important;
background-image: url(images/tri_r.png);
background-position: right 10px center;
background-repeat: no-repeat;
}
#footer {
padding-top: 40px;
padding-bottom: 20px;
}
#footer > div {
max-width: 600px;
}

#footer .left {
float: none;
margin-right: auto;
}
#footer .tel,
#footer .ovf_h {
display: none;
}
.top-1 {
margin-top: 20px;
}
.top-1 > div {
max-width: 565px;
}
.top-1 > div > div {
display: block;
width: auto!important;
max-width: none!important;
margin-top: 30px!important;
padding-left: 0;
padding-right: 0;
}
.top-1 .center p.fs-3{
line-height: 1.7;
}
.top-service {
max-width: 534px;
}
.top-service > div > div {
width: 50%;
}
.access .left {
float: none;
width: auto;
margin-bottom: 40px;
}
}
@media screen and (max-width: 767px){
.pd-lr0 {
padding-left: 20px;
padding-right: 20px;
}
.pc767_n {
display: none;
}
.sp767_i {
display: inline;
}
.sp767_mg-lra {
margin-left: auto;
margin-right: auto;
}

.mainimg {
width: 140%;
margin-left: -20%;
}
.topbox-1 .im,
.topbox-1 .im > div {
float: none;
margin-left: auto!important;
margin-right: auto!important;
}
.topbox-1 .content {
width: auto;
max-width: 600px;
margin-top: 30px;
}
.page_toptitle {
top: 60%;
left: 9.8%;
width: 27.5%;
}
.about-tbl th {
width: 200px;
padding: 10px;
}
.about-5 > div {
display: block;
width: 80%;
margin: 50px auto 0;
padding-top: 0;
}
.service-2 {
margin-left: 20px;
}
.service-2 > div {
padding-left: 0;
padding-right: 0;
}
.postbox {
float: none;
margin-right: auto;
}
.postbox > div {
margin-right: auto;
}
}

@media screen and (max-width: 639px){
html, .fs-0 {
font-size: 14px;
}
.sp639_14 {
font-size: 14px;
}
.sp639_24 {
font-size: 24px;
}
.sp639_reset {
float: none!important;
width: auto!important;
}
.dbox {
padding: 60px 20px;
}
.mg-t3 {
margin-top: 45px;
}
.mg-t4 {
margin-top: 60px;
}
.pd-t1 {
padding-top: 60px;
}
.pd-b1 {
padding-bottom: 60px;
}
.about-tbl,
.about-tbl tr,
.about-tbl tbody,
.about-tbl th,
.about-tbl td {
width: auto;
display: block;
}
.about-tbl tr {
border-top: none;
}
.about-tbl th {
background-color: #707070;
color: #fff;
}
.about-tbl td {
padding-left: 20px;
}
}

@media screen and (max-width: 480px){
.bdr1 {
border-radius: 15px;
}
.bdr2 {
border-radius: 10px;
}
#footer .copyright {
font-size: 8px;
}
.top-2 {
margin-top: 30px;
}
.top-2 > div {
width: 210%;
margin-left: -55%;
}
.newslist li {
height: auto;
line-height: 1;
padding-top: 20px;
padding-bottom: 20px;
}
.newslist .title {
height: auto;
display: block;
line-height: 1.4;
margin-top: 5px;
}
.jobtbl,
.jobtbl tr,
.jobtbl tbody,
.jobtbl th,
.jobtbl td {
width: auto;
display: block;
}
.jobtbl th,
.jobtbl td {
padding: 15px 10px;
}
}
